---
group:
  name: 'gdutxiaoxu'
  description: ''
  projects:
  - name: 'MarqueeView'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'ArchiteComponentsSample'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RecyclerViewSample'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RecyclerViewSample'
    description: ''
    mirrorRelease: false
    topic: ''
  